How to use old flashcart?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Piezahummy, Feb 4, 2017.

  1. Piezahummy
    OP

    Piezahummy Member

    Newcomer
    38
    5
    Aug 12, 2016
    So i have a N3DS with A9LH + Luma3ds and I also have an old R4 flashcart:
    [​IMG]
    Mine looks exactly like the one on the photo, so I guess that's the one.
    So I wanted to know, can I make it work?
    If yes, how?
    Thanks!
     
  2. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    935
    322
    May 22, 2016
    United States
    The Underground
    You should be able to just plug and play. You are using Luma, which patches the Flashcart Blacklist.
     
    Piezahummy likes this.
  3. Piezahummy
    OP

    Piezahummy Member

    Newcomer
    38
    5
    Aug 12, 2016
    I forgot to mention that I don't have any SD card in it, so I don't have the files I have to put in it.
    If you could give me that I would be very grateful!
     
  4. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    935
    322
    May 22, 2016
    United States
    The Underground
    Can't give you them. But there is a thread on here where you can find them.

    If they aren't on there, use Google.
     
    Piezahummy likes this.
  5. Piezahummy
    OP

    Piezahummy Member

    Newcomer
    38
    5
    Aug 12, 2016
    So i found the kernel, installed it and put it in the micro sd card in the flashcart.
    But the 3ds doesn't show anything when I insert the flashcart.
    Any help?
     
  6. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    935
    322
    May 22, 2016
    United States
    The Underground
    I can't really help you on this. Hopefully someone with more knowledge can help you.
     
  7. gorillaz69

    gorillaz69 Advanced Member

    Newcomer
    55
    5
    Jan 13, 2017
    Try wood kernel with _dsmenu.dat and _rpg.folder the latest dont work on me but the old files did.
     
    Piezahummy likes this.
  8. Piezahummy
    OP

    Piezahummy Member

    Newcomer
    38
    5
    Aug 12, 2016
    Apparently the french kernel doesn't work
    Installed the english one and working perfectly
    Thanks to everyone who helped me!